/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


/* bomin */ 
 @import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css" ) ;
body, h1, h2, h3, h4, h5, h6, li, p, ul, li, a, div, strong, th, td { font-family:"Nanum Gothic" !important ; }

table {
text-align: left;
border-collapse: collapse;
width: 100%;
padding: 0;
margin: 0 0 30px;
overflow: visible;
}

.History { width:100%; }
.History tr, td, th {border:1px solid #ddd; padding:2px;  } 
.History tr th {background:#0f5b13 !important; color:#f5f5f5; text-align:center; font-weight:bold;  } 
/*
.History td:nth-child(1){text-align:center; color:#0f5b13; font-weight:900; vertical-align:middle;   } 
.History td:nth-child(3){text-align:left !important; } 
.History tr:nth-child(odd) {background: rgba(71,104,26,0.1); } 
*/

.History .title {text-align:center; color:#0f5b13; font-weight:900; vertical-align:middle;   } 
.History .odd {background: rgba(71,104,26,0.1); }


.mtop20 {margin-top:20px; } 
.mtop30 {margin-top:30px; } 
.mtop50 {margin-top:50px; } 
.mtop100 {margin-top:100px; } 

.ptop20 {padding-top:20px; } 
.ptop30 {padding-top:30px; } 
.ptop50 {padding-top:50px; } 
.ptop100 {padding-top:100px; } 

.m30 {margin:30px 0 ; } 
.m20 {margin:20px 0 ; } 
.m10 {margin:10px 0 ; } 
.t1 {border-bottom:1px solid #ddd; padding:5px; color:gray; margin-bottom:30px; } 

.table1 td {background:#d7e4bd; color:black; } 
.table1 td:nth-child(1) {background:#c3d69b;} 

.pdtable1 td, .pdtable1 tr {border:1px solid #c3d69b;} 
.pdtable1 td {vertical-align:middle; } 
.pdtable1 tr td:nth-child(2) {text-align:left; } 
.pdtable1 tr:nth-child(odd) td {background:#ebf1de;} 
.pdtable1 tr:nth-child(1) td {background:#c3d69b; font-weight:bold; color:black; text-align:center;  } 

.pdtable2 td, .pdtable2 tr {border:1px solid #c3d69b;} 
.pdtable2 td {vertical-align:middle; text-align:left;} 
.pdtable2 tr td:nth-child(2) {text-align:left; } 
.pdtable2 tr:nth-child(odd) td {background:#ebf1de;} 
.pdtable2 tr:nth-child(1) td {background:#c3d69b; font-weight:bold; color:black; text-align:center;  } 

.gcolor {color:#3e993b; font-weight:bold; } 
.kboard-default-poweredby a {color:white !important; } 

/* 2014-10-07 sangjong*/
.home .main_top_title{color:#fff;font-size: 18px;line-height: 28px;}
#mk-header {border-bottom: 0px !important; }
.home .main_product .mk-flipbox-front {box-shadow: 0 0 5px 2px rgba(0,0,0,.35)}
.mk-flipbox-content .front-icon {padding:0;}
.mk-flipbox-content .front-title {padding:0;}
.mk-flipbox-content .back-button {margin:20px 0 0 0;}
#mk-footer .widget_01{color:#fff;}
#mk-footer .widget_02, #mk-footer .widget_02 p{color:#fff;}
#mk-footer .widget_02 ul li{float:left;}
#mk-footer .widget_02 .pad_left{padding-left:5px;}
#mk-footer .widget_02 p{margin-bottom:0px;}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li{line-height:60px !important;}
#mk-toolbar-navigation {float:right;}

/* 2014-10-29 suyeong */
.mk-tabs.default-style .mk-tabs-tabs li:first-child a {border:none;}
.mk-tabs.default-style .mk-tabs-tabs li a {padding:10px 40px; border:none; background:#d7e4bd;}
.mk-tabs.default-style .mk-tabs-tabs li.ui-tabs-active a {background-color:#c3d69b !important;}


/* bomin */
.pdtable td, .pdtable tr {
border: 1px solid #c3d69b;
  vertical-align: middle;
}
.pdtable tr:nth-child(odd) td {
background: #ebf1de;
}
.pdtable tr:nth-child(1) td {
background: #95B05C;
color: white;
font-weight: bold;
text-align: center;
vertical-align: middle;
}

.mk-tabs.default-style .mk-tabs-tabs li a {padding:10px 30px;}


.pdtable1 tr:nth-child(1) td {
background: #95B05C;
color: white;
}

.pdtable2 tr:nth-child(1) td {
background: #95B05C;
color: white;
}

/*.font11 {font-size:11px;}*/
.History tr td {text-align:left;} 
.soc {width:100%; border:0px;  } 
.soc th {border:0px solid #ccc; border-radius: 20px; background:gray; padding:3px; color:white;box-shadow: 2px 2px 2px #ccc; text-transform: none; }
.soc td {text-align:left; border:0px solid #ccc; border-radius:20px; box-shadow: 2px 2px 2px #ccc; height:178px; }
.soc tbody {background:#f5f5f5; border-radius:20px; padding:10px;} 
.soc ul li {padding:2px 0;} 

.popol {margin-bottom:30px; } 
.popol li, .popol li b {color:green; }
.popol li b:hover {text-decoration:underline;}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
width: 190px;}

p {margin-bottom:10px !important; } 
sup {font-size: 10px; top:0px;}
.mk-tabs.default-style .mk-tabs-tabs {background: #d7e4bd;}
.mk-tabs-tabs li:hover a{background:#c3d69b !important; }


/* sangjong_2014_11_14_modification */



/* Responsive CSS*/
@media screen and (max-width: 874px) {
.table_responsive {overflow-y: hidden; overflow-x: scroll;}
	}


/* 2015-01-05 suyeong */
.mk-tabs.default-style .mk-tabs-panes .mk-tabs-pane {padding: 25px 5px 20px;}
.page-id-32 .wpb_content_element,.page-id-34 .wpb_content_element {margin-bottom:10px;}
a.mk-button {margin-right:0px;}


/* sidebar fixed */
@media handheld, only screen and (min-width: 960px){
#theme-page .theme-page-wrapper #mk-sidebar 
	{
		position: fixed;
		width: 300px;
	}
.header-sticky-prepare + #theme-page .theme-page-wrapper #mk-sidebar {top: 10%;}
.page-id-32 #theme-page .theme-page-wrapper #mk-sidebar {position: relative;}
}


/* 2015-03-17 k3bt */
#mk-toolbar-navigation ul {padding:0;  margin:0px 15px;}

/* Seungjun */
.mk-tabs.default-style .mk-tabs-panes{border:none;}
.mk-tabs.default-style .mk-tabs-panes .mk-tabs-pane{padding:25px 0 0 0;}
/* 2016-03-07 sangjong */
.greenchip_download a {width:100px;}